prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
                                                                       
Name: libzmf-0.0
Description: Library for importing and converting Zoner Draw drawings
Version: 0.0.1
Requires: librevenge-0.0
Libs: -L${libdir} -lzmf-0.0
Cflags: -I${includedir}/libzmf-0.0
